  #SCENE3 .set1 ul:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE3 .set1 ul {
zoom: 1;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .area {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
height: 100%;
}
#SCENE1 .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
}
#SCENE1.Ani-out .area {
z-index: -1;
}
#SCENE1 .view {
position: relative;
box-sizing: border-box;
margin: 0 115px 0 120px;
padding: 0;
height: 100%;
text-align: left;
}
#SCENE1.Ani-in.Ani-last .set1,
#SCENE1 .set1 {
position: relative;
transform: translateY(-50%);
top: 50%;
text-align: center;
}
#SCENE1 .set1 {
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
}
#SCENE1.Ani-out .set1 {
-webkit-transition: all 0s ease-in;
-moz-transition: all 0s ease-in;
-o-transition: all 0s ease-in;
transition: all 0s ease-in;
}
#SCENE1 .set1 img {
position: relative;
width: 100%;
height: auto;
}
#SCENE1.Ani-out .set1,
#SCENE1.Ani-in.Ani-first .set1 {
top: -5%;
}
/* SCENE2 */
#SCENE2 {}
#SCENE2 .area {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
#SCENE2 .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
display: none;
top: 0;
}
#SCENE2.Ani-in.Ani-last .cont {
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
transition-delay: 1s;
position: relative;
top: 150px;
opacity: 0;
}
#SCENE2.Ani-out ul,
#SCENE2.Ani-in ul {
opacity: 1;
}
#SCENE2.Ani-in.Ani-last ul {
opacity: 0;
}

#SCENE2.Fset1-0.Fset2-0 .cont {
display: none;
}
#SCENE2.Fset2-11 .cont,
#SCENE2.Fset2-10 .cont,
#SCENE2.Fset2-9 .cont,
#SCENE2.Fset2-8 .cont,
#SCENE2.Fset2-7 .cont,
#SCENE2.Fset2-6 .cont,
#SCENE2.Fset2-5 .cont,
#SCENE2.Fset2-4 .cont,
#SCENE2.Fset2-3 .cont,
#SCENE2.Fset2-2 .cont,
#SCENE2.Fset2-1 .cont,
#SCENE2.Fset2-0 .cont  {
display: block;
z-index: 1;
}
#SCENE2 .view {
position: relative;
box-sizing: border-box;
margin: 60px 115px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}
#SCENE2 .view::-webkit-scrollbar {
width: 15px;
}
#SCENE2 .view::-webkit-scrollbar-track {
background: #fff;
}
#SCENE2 .view::-webkit-scrollbar-thumb {
background: #f0f0f0;
box-shadow:0 0 0 5px rgba(255, 255, 255, 1) inset;
}
#SCENE2.Fset1-50 .view,
#SCENE2.Fset1-49 .view,
#SCENE2.Fset1-48 .view,
#SCENE2.Fset1-47 .view,
#SCENE2.Fset1-46 .view,
#SCENE2.Fset1-45 .view {
overflow: auto;
}
#SCENE2.Fset2-9 .view,
#SCENE2.Fset2-8 .view,
#SCENE2.Fset2-7 .view {
min-height: 500px;
}
#SCENE2 .set1,
#SCENE2 .set2 {
display: none;
}
#SCENE2.Fset2-0 .set1,
#SCENE2.Fset2-1 .set1,
#SCENE2.Fset2-2 .set1 {
display: block;
}

#SCENE2.Fset2-6 .set2,
#SCENE2.Fset2-5 .set2,
#SCENE2.Fset2-4 .set2,
#SCENE2.Fset2-3 .set2 {
display: block;
}
#SCENE2.Fset2-6 .set2 .image {
display: none;
}

#SCENE3 h2 {
position: absolute;
top: 0;
padding-top: 400px;
}
#SCENE2 h1 {
position: absolute;
top: 0;
padding-top: 52.4271%;
}
#SCENE2.Fset2-4 h1,
#SCENE2.Fset2-3 h1,
#SCENE2.Fset2-2 h1,
#SCENE2.Fset2-1 h1,
#SCENE2.Fset2-0 h1,
#SCENE2.Fset1-40 h1 {
opacity: 0;
}
#SCENE2.Fset2-5 h1,
#SCENE2.Fset2-4 h1,
#SCENE2.Fset1-39 h1,
#SCENE2.Fset1-38 h1,
#SCENE2.Fset1-37 h1,
#SCENE2.Fset1-36 h1 {
top: 0 !important;
padding-top: 0%;
}
#SCENE2.Fset1-35 h1 {
top: 8px !important;
padding-top: 2.4271%;
}
#SCENE2.Fset1-34 h1 {
top: 12px !important;
padding-top: 12.4271%;
}
#SCENE2.Fset1-33 h1 {
top: 16px !important;
padding-top: 22.4271%;
}
#SCENE2.Fset1-32 h1 {
top: 20px !important;
padding-top: 32.4271%;
}
#SCENE2.Fset1-31 h1 {
top: 24px !important;
padding-top: 42.4271%;
}

#SCENE2.Ani-in h1 {
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
transition-delay: 2.8s;
}
#SCENE2 h1 {
top: 67px;
opacity: 0;
}
#SCENE2.Ani-out h1,
#SCENE2.Ani-in.Ani-last h1,
#SCENE2.Ani-in.Ani-first h1 {
top: 27px;
opacity: 1;
}
#SCENE3 h2 img,
#SCENE2 h1 img {
position: relative;
width: 292px;
height: auto;
}

#SCENE2 .set1 {
box-sizing: border-box;
position: relative;
}
#SCENE2 .set1 .images {
position: relative;
padding-top: 52.0202%;
width: 100%;
}
#SCENE2 .set1 .images span {
-webkit-transition: all 1.5s ease-out;
-moz-transition: all 1.5s ease-out;
-o-transition: all 1.5s ease-out;
transition: all 1.5s ease-out;
position: absolute;
}
#SCENE2 .set1 .images span:nth-child(1) {
transition-delay: 0s;
}
#SCENE2 .set1 .images span:nth-child(2) {
transition-delay: 0.3s;
}
#SCENE2 .set1 .images span:nth-child(3) {
transition-delay: 0.1s;
}
#SCENE2 .set1 .images span:nth-child(4) {
transition-delay: 1.2s;
}
#SCENE2 .set1 .images span:nth-child(5) {
transition-delay: 0.9s;
}

#SCENE2 .images span:nth-child(1) {
top: 255.5%;
left: 155%;
width: 37.79461%;
height: auto;
transform: scale(5);
}
#SCENE2.Ani-out .set1 .images span:nth-child(1),
#SCENE2.Ani-in.Ani-last .set1 .images span:nth-child(1),
#SCENE2.Ani-in.Ani-first .set1 .images span:nth-child(1) {
top: 0;
left: 0;
transform: scale(1);
}
#SCENE2 .images span:nth-child(2) {
top: 255.5%;
left: -13.3%;
width: 29.20875%;
height: auto;
transform: scale(5);
}
#SCENE2.Ani-out .set1 .images span:nth-child(2),
#SCENE2.Ani-in.Ani-last .set1 .images span:nth-child(2),
#SCENE2.Ani-in.Ani-first .set1 .images span:nth-child(2) {
top: 0;
left: 39.39393%;
transform: scale(1);
}
#SCENE2 .images span:nth-child(3) {
top: 255.5%;
left: 174.7%;
width: 29.79797%;
height: auto;
transform: scale(4);
}
#SCENE2.Ani-out .set1 .images span:nth-child(3),
#SCENE2.Ani-in.Ani-last .set1 .images span:nth-child(3) ,
#SCENE2.Ani-in.Ani-first .set1 .images span:nth-child(3) {
top: 0;
left: 70.20202%;
transform: scale(1);
}
#SCENE2 .images span:nth-child(4) {
top: -55.5%;
left: -30%;
width: 31.6%;
height: auto;
transform: scale(3);
}
#SCENE2.Ani-out .set1 .images span:nth-child(4),
#SCENE2.Ani-in.Ani-last .set1 .images span:nth-child(4),
#SCENE2.Ani-in.Ani-first .set1 .images span:nth-child(4) {
top: 55.82524%;
left: 0;
width: 28.11447%;
transform: scale(1);
}
#SCENE2 .images span:nth-child(5) {
top: -55.5%;
left: 133.2%;
width: 38.88888%;
height: auto;
transform: scale(3);
}
#SCENE2.Ani-out .set1 .images span:nth-child(5),
#SCENE2.Ani-in.Ani-last .set1 .images span:nth-child(5),
#SCENE2.Ani-in.Ani-first .set1 .images span:nth-child(5) {
top: 55.82524%;
left: 29.7138%;
transform: scale(1);
}

#SCENE2 .set1 .images img {
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
position: relative;
width: 100%;
height: auto;
}
#SCENE2 .set1 .images span:nth-child(1) img {
transition-delay: 0s;
}
#SCENE2 .set1 .images span:nth-child(2) img {
transition-delay: 0.3s;
}
#SCENE2 .set1 .images span:nth-child(3) img {
transition-delay: 0.1s;
}
#SCENE2 .set1 .images span:nth-child(4) img {
transition-delay: 1.2s;
}
#SCENE2 .set1 .images span:nth-child(5) img {
transition-delay: 0.9s;
}
#SCENE2 .set1 ul li::before,
#SCENE2 .set1 ul li img {
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
transition-delay: 0.3s;
}
#SCENE2 .set1 ul li::before,
#SCENE2 .set1 ul li img,
#SCENE2 .set1 .images img {
opacity: 0;
}
#SCENE2.Ani-out .set1 ul li::before,
#SCENE2.Ani-out .set1 ul li img,
#SCENE2.Ani-out .set1 .images img,
#SCENE2.Ani-in.Ani-last .set1 ul li::before,
#SCENE2.Ani-in.Ani-last .set1 ul li img,
#SCENE2.Ani-in.Ani-last .set1 .images img,
#SCENE2.Ani-in.Ani-first .set1 ul li::before,
#SCENE2.Ani-in.Ani-first .set1 ul li img,
#SCENE2.Ani-in.Ani-first .set1 .images img {
opacity: 1;
}

#SCENE2 .set1 ul {
list-style: none;
overflow: auto;
}
#SCENE2 .set1 ul li {
position: absolute;
top: 120%;
}
#SCENE2.Ani-out .set1 ul li,
#SCENE2.Ani-in.Ani-last .set1 ul li,
#SCENE2.Ani-in.Ani-first .set1 ul li {
top: -25%;
}
#SCENE2 .set1 ul li:nth-child(1) {
-webkit-transition: all 3.3s linear;
-moz-transition: all 3.3s linear;
-o-transition: all 3.3s linear;
transition: all 3.3s linear;
transition-delay: 1s;
}
#SCENE2 .set1 ul li:nth-child(1)::before,
#SCENE2 .set1 ul li:nth-child(1) img {
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
transition-delay: 1s;
}
#SCENE2 .set1 ul li:nth-child(2) {
-webkit-transition: all 3.5s ease-out;
-moz-transition: all 3.5s ease-out;
-o-transition: all 3.5s ease-out;
transition: all 3.5s ease-out;
transition-delay: 0.5s;
}
#SCENE2 .set1 ul li:nth-child(2)::before,
#SCENE2 .set1 ul li:nth-child(2) img {
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
transition-delay: 0.5s;
}
#SCENE2 .set1 ul li:nth-child(3) {
-webkit-transition: all 3.7s  ease-out;
-moz-transition: all 3.7s  ease-out;
-o-transition: all 3.7s  ease-out;
transition: all 3.7s  ease-out;
transition-delay: 0s;
}
#SCENE2 .set1 ul li:nth-child(3)::before,
#SCENE2 .set1 ul li:nth-child(3) img {
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
-o-transition: all 0.5s ease-in;
transition: all 0.5s ease-in;
transition-delay: 0s;
}
#SCENE2 .set1 ul li:nth-child(1) {
left: 30.5%;
}
#SCENE2 .set1 ul li:nth-child(2) {
left: 90.3%;
}
#SCENE2 .set1 ul li:nth-child(3) {
left: 23%;
}

#SCENE2 .set1 ul li img {
position: absolute;
height: 11px;
}
#SCENE2 .set1 ul li:nth-child(1) img {
top: 5px;
left: 65px;
width: 83px;
}
#SCENE2 .set1 ul li:nth-child(2) img {
top: 45px;
left: 65px;
width: 67px;
}
#SCENE2 .set1 ul li:nth-child(3) img {
top: 45px;
left: -85px;
width: 90px;
}
#SCENE2 .set1 ul li::before {
content: '';
position: absolute;
left: 0;
top: 0;
background: url("/ie/technology/zeh/style/img/cycle.svg") no-repeat center center;
background-size: 60px 60px;
width: 60px;
height: 60px;
display: block;
animation: r1 5s linear infinite;
}
#SCENE2 .set1 ul li:nth-child(2)::before {
animation: r2 5s linear infinite;
}
@keyframes r1 {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes r2 {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(-360deg); }
}
#SCENE2 .set1 p {
position: relative;
margin-top: 117px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.14;
opacity: 0;
}

#SCENE2.Ani-in .set1 p {
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
transition-delay: 3s;
}
#SCENE2 .set1 p {
top: 50px;
opacity: 0;
}
#SCENE2.Ani-out .set1 p,
#SCENE2.Ani-in.Ani-last .set1 p,
#SCENE2.Ani-in.Ani-first .set1 p {
top: 0;
opacity: 1;
}

#SCENE2.Fset1-21 .set1 .images,#SCENE2.Fset1-24 .set1 p {
left: 30px;
}
#SCENE2.Fset1-22 .set1 .images,#SCENE2.Fset1-25 .set1 p {
left: 60px;opacity: 0.7!important;
}
#SCENE2.Fset1-23 .set1 .images,#SCENE2.Fset1-26 .set1 p {
left: 90px;opacity: 0.5!important;
}
#SCENE2.Fset1-24 .set1 .images,#SCENE2.Fset1-27 .set1 p {
left: 120px;opacity: 0.3!important;
}
#SCENE2.Fset1-25 .set1 .images,#SCENE2.Fset1-28 .set1 p {
left: 150px;opacity: 0.1!important;
}
#SCENE2.Fset1-29 .set1 .images,#SCENE2.Fset1-28 .set1 .images,#SCENE2.Fset1-27 .set1 .images,#SCENE2.Fset1-26 .set1 .images,#SCENE2.Fset1-29 .set1 p {
opacity: 0!important;
}

#SCENE3 .set1,
#SCENE2 .set2 {
padding-top: 100px;
}
#SCENE3 .set1 h3.hed,
#SCENE2 .set2 h3.hed {
position: relative;
box-sizing: border-box;
background-color: #000;
margin-bottom: 35px;
padding: 5px 12px;
height: 28px;
text-align: left;
}
#SCENE3 .set1 h3.hed{
margin-bottom: 28px;
}
#SCENE3 .set1 h3.hed img,
#SCENE2 .set2 h3.hed img {
width: auto;
height: 18px;
}
#SCENE2 .set2 .image {
position: relative;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
text-align: right;
}
#SCENE2 .set2 .image img {
margin-bottom: 5px;
width: 100%;
height: auto;
}

#SCENE2.Fset1-42 .set2 .image,
#SCENE2.Fset1-39 .set2 h3.hed {
top: 10px;
opacity: 1;
}
#SCENE2.Fset1-41 .set2 .image,
#SCENE2.Fset1-38 .set2 h3.hed {
top: 20px;
opacity: 1;
}
#SCENE2.Fset1-40 .set2 .image,
#SCENE2.Fset1-37 .set2 h3.hed {
top: 30px;
opacity: 0.7 !important;
}
#SCENE2.Fset1-39 .set2 .image,
#SCENE2.Fset1-36 .set2 h3.hed {
top: 40px;
opacity: 0.3 !important;
}
#SCENE2.Fset1-38 .set2 .image,
#SCENE2.Fset1-35 .set2 h3.hed {
top: 50px;
opacity: 0.1 !important;
}
#SCENE2.Fset1-38 .set2 .image,
#SCENE2.Fset2-3 .set2 .image,
#SCENE2.Fset1-30 .set2 h3.hed,
#SCENE2.Fset1-31 .set2 h3.hed,
#SCENE2.Fset1-32 .set2 h3.hed,
#SCENE2.Fset1-33 .set2 h3.hed,
#SCENE2.Fset1-34 .set2 h3.hed {
opacity: 0;
}

#SCENE2.Fset1-52 .set2 .image {
left: 30px;
}
#SCENE2.Fset1-53 .set2 .image {
left: 60px;opacity: 0.7!important;
}
#SCENE2.Fset1-54 .set2 .image {
left: 90px;opacity: 0.5!important;
}
#SCENE2.Fset1-55 .set2 .image {
left: 120px;opacity: 0.3!important;
}
#SCENE2.Fset1-56 .set2 .image {
left: 150px;opacity: 0.1!important;
}
#SCENE2.Fset2-6 .set2 .image,
#SCENE2.Fset1-59 .set2 .image,
#SCENE2.Fset1-58 .set2 .image,
#SCENE2.Fset1-57 .set2 .image {
opacity: 0!important;
}

/* SCENE3 */
#SCENE3 {
position: relative;
margin-top: -350px;
z-index: 1;
}
#SCENE3.Fstart-5 {
background-color: #fff;
}
#SCENE3.Fstart-4 .area,
#SCENE3.Fstart-3 .area,
#SCENE3.Fstart-2 .area,
#SCENE3.Fstart-1 .area,
#SCENE3.Fstart-0 .area {
position: fixed;
top: -350px !important;
}
#SCENE3 .view {
position: relative;
padding-top: 350px;
opacity: 0;
}
#SCENE3.Fstart-0 .view {
top: 50px;
opacity: 0.1;
}
#SCENE3.Fstart-1 .view {
top: 40px;
opacity: 0.5;
}
#SCENE3.Fstart-2 .view {
top: 30px;
opacity: 0.7;
}
#SCENE3.Fstart-3 .view {
top: 20px;
opacity: 1;
}
#SCENE3.Fstart-4 .view {
top: 10px;
opacity: 1;
}
#SCENE3.Fstart-5 .view {
top: 10px;
opacity: 1;
}
#SCENE3.Fstart-0 h3,
#SCENE3.Fstart-1 h3,
#SCENE3.Fstart-2 h3,
#SCENE3.Fstart-3 h3,
#SCENE3.Fstart-4 h3,
#SCENE3.Fstart-0 h2,
#SCENE3.Fstart-1 h2,
#SCENE3.Fstart-2 h2,
#SCENE3.Fstart-3 h2,
#SCENE3.Fstart-4 h2 {
opacity: 0;
}
#SCENE3.Fstart-5 .view {
background-color: #fff;
top: 10px;
opacity: 1;
}
#SCENE3 .area {
position: relative;
left: 0;
top: 0;
width: 100%;
}
#SCENE3 .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 120px 250px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
#SCENE3 .view {
position: relative;
box-sizing: border-box;
margin: 0 115px 0 120px;
text-align: left;
}
#SCENE3 .set1 {
padding-top: 150px;
}
#SCENE3 .set1 .localnav {
position: relative;
}
#SCENE2.Fset1-104 .set3 .localnav {
opacity: 1;
}
#SCENE2.Fset1-103 .set3 .localnav {
top: 10px;
opacity: 1;
}
#SCENE2.Fset1-102 .set3 .localnav {
top: 30px;
opacity: 0.7;
}
#SCENE2.Fset1-101 .set3 .localnav {
top: 40px;
opacity: 0.3;
}
#SCENE2.Fset1-100 .set3 .localnav {
top: 50px;
opacity: 0.1;
}

#SCENE2.Fset1-115 .set3 h3.hed,
#SCENE2.Fset1-112 .set3 .localnav {
left: 30px;
}
#SCENE2.Fset1-116 .set3 h3.hed,
#SCENE2.Fset1-113 .set3 .localnav {
left: 60px;opacity: 0.7!important;
}
#SCENE2.Fset1-117 .set3 h3.hed,
#SCENE2.Fset1-114 .set3 .localnav {
left: 90px;opacity: 0.5!important;
}
#SCENE2.Fset1-118 .set3 h3.hed,
#SCENE2.Fset1-115 .set3 .localnav {
left: 120px;opacity: 0.3!important;
}
#SCENE2.Fset1-119 .set3 h3.hed,
#SCENE2.Fset1-116 .set3 .localnav {
left: 150px;opacity: 0.1!important;
}
#SCENE2.Fset1-119 .set3 .localnav,
#SCENE2.Fset1-118 .set3 .localnav,
#SCENE2.Fset1-117 .set3 .localnav {
opacity: 0;
}
#SCENE3 .set1 ul.nav1 {
margin-bottom: 13px;
}
#SCENE3 .set1 ul.pop1 {
margin-bottom: 9px;
}
#SCENE3 .set1 ul {
list-style: none;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}
#SCENE3 .set1 li {
box-sizing: border-box;
width: 33%;
width: -webkit-calc(100% / 3);
width: calc(100% / 3);
}
#SCENE3 .set1 li:nth-child(1) {
padding-right: 22px;
}
#SCENE3 .set1 li:nth-child(2) {
padding-right: 11px;
padding-left: 11px;
}
#SCENE3 .set1 li:nth-child(3) {
padding-left: 22px;
}

#SCENE3 .set1 li a {
position: relative;
display: block;
background-color: #fff;
width: 100%;
height: 0;
}
#SCENE3 .set1 .nav1 a {
padding-top: 21.2643%;
}
#SCENE3 .set1 .pop1 a {
padding-top: 88.0907%;
}
#SCENE3 .set1 .pop2 a {
padding-top: 100.9451%;
}
#SCENE3 .set1 li svg {
display: block;
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
#SCENE3 .set1 li circle,
#SCENE3 .set1 li polygon,
#SCENE3 .set1 li path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE3 .set1 li a:hover .nav1-cls-3 {fill:#009eff;}
#SCENE3 .set1 li a:hover .nav2-cls-3 {fill:#f4b92e;}
#SCENE3 .set1 li a:hover .nav3-cls-3 {fill:#e83828;}
#SCENE3 .set1 li a:hover .btn1-cls-1 {fill:#009eff;}
#SCENE3 .set1 li a:hover .btn2-cls-1 {fill:#f4b92e;}
#SCENE3 .set1 li a:hover .btn3-cls-6 {fill:#e83828;}
#SCENE3 .set1 li a:hover .btn4-cls-9 {fill:#009eff;}
#SCENE3 .set1 li a:hover .btn5-cls-6 {fill:#f4b92e;}
#SCENE3 .set1 li a:hover .btn6-cls-8 {fill:#e83828;}

#SCENE3 .set1 .localcnt {
display: none;
}
#SCENE3 .set2 {
position: relative;
text-align: center;
padding-top: 60px;
}
#SCENE2.Fset2-13 .area {
top: inherit;
bottom: 0 !important;
}
#SCENE2.Fset2-13 .view,
#SCENE2.Fset2-13 .cont,
#SCENE2.Fset2-12 .view,
#SCENE2.Fset2-12 .cont {
height: 100%;
}
#SCENE3 .set2 p {
position: relative;
}
#SCENE3 .set2 .next {
margin-bottom: 75px;
}
#SCENE3 .set2 .next a {
position: relative;
display: block;
background-color: #fff;
width: 100%;
height: 0;
padding-top: 8.2568%;
}
#SCENE3 .set2 .next svg,
#SCENE3 .set2 .next img {
display: block;
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
#SCENE3 .set2 .next circle,
#SCENE3 .set2 .next path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE3 .set2 .next a:hover .svg .lnk1-st7 {fill:#009eff;}

#SCENE3 .set2 .text {
margin-bottom: 10px;
font-size: 14px;
text-align: left;
}
#SCENE3 .set2 .link {
margin-bottom: 50px;
font-size: 14px;
line-height: 26px;
text-align: left;
}
#SCENE3 .set2 .link2 {
margin-bottom: 100px;
}
#SCENE3 .set2 .link a {
display: block;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
background-color: #000;
padding: 0 12px;
color: #fff;
text-decoration: none;
}
#SCENE3 .set2 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
right: 9px;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #fff;
border-bottom: solid 4.5px transparent;
}
#SCENE3 .set2 .link a:hover {
background-color: #adadad;
}
#SCENE3 .set2 .target {
position: relative;
}
#SCENE3 .set2 .target img {
width: 50px;
height: auto;
}

#ModalMask {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.1);
z-index: 99;
display: none;
}
#Modal {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 0;
z-index: 100;
display: none;
}
#Modal .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
height: 0;
}
#Modal .close {
position: absolute;
right: 102px;
top: 147px;
background: url("/ie/technology/zeh/style/img/close.svg") no-repeat left top;
background-size: 25px;
height: 25px;
width: 25px;
cursor: pointer;
text-indent: -9999px;
overflow: hidden;
}
#Modal .view {
position: relative;
box-sizing: border-box;
margin: 0 115px 0 120px;
padding: 0 0 0 0;
height: 0;
text-align: left;
}
#Modal .economy {
position: relative;
top: 160px;
box-sizing: border-box;
background-color: #fff;
border: solid 4px #036eb8;
padding: 22px 35px 35px 35px;
height: 395px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
#Modal .health {
position: relative;
top: 160px;
box-sizing: border-box;
background-color: #fff;
border: solid 4px #f4b92e;
padding: 22px 35px 35px 35px;
height: 395px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
#Modal .resilience {
position: relative;
top: 160px;
box-sizing: border-box;
background-color: #fff;
border: solid 4px #e83828;
padding: 22px 35px 35px 35px;
height: 395px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
#Modal .icon {
margin: 0 auto -8px auto;
width: 140px;
}
#Modal .icon img {
width: 140px;
height: auto;
}
#Modal .bf {
box-sizing: border-box;
position: absolute;
left: 20px;
top: 20px;
background-color: #000;
padding-top: 5px;
width: 45px;
height: 45px;
text-align: center;
}
#Modal .bf img {
width: 20px;
height: auto;
}
#Modal .ctg {
margin-bottom: 4px;
font-size: 18px;
}
#Modal .economy .ctg {
color: #036eb8;
}
#Modal .health .ctg {
color: #f4b92e;
}
#Modal .resilience .ctg {
color: #e83828;
}
#Modal h3 {
margin-bottom: 10px;
font-size: 27px;
}
#Modal .txt {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 17px;
line-height: 1.78;
}
#Modal .link {
transform: translateX(-50%);
position: absolute;
left: 50%;
bottom: 23px;
width: 126px;
}
#Modal .link a {
display: block;
border-radius: 5px;
padding: 5px;
height: 26px;
text-align: center;
}
#Modal .economy .link a {
background-color: #036eb8;
}
#Modal .health .link a {
background-color: #f4b92e;
}
#Modal .resilience .link a {
background-color: #e83828;
}
#Modal .link img {
width: auto;
height: 11px;
}
